/* get in touch form start */
.form_header h2{
    font-family: var(--ff-secondary);
    color: var(--clr-dark);
    font-weight: var(--fw-primary);
    font-size: var(--fs-h2);
    line-height: var(--ln-h2);
    text-align: center;
    margin-bottom: 100px;
}
.form-group{
    margin-bottom: 60px;
}
.form-group label{
    font-family: var(--ff-primary);
    font-size: var(--footer-font-size);
    line-height: var(--ln-h4-a-p);
    font-weight: var(--fw-primary);
    letter-spacing: var(--ls-letter);
    color: var(--clr-dark);
    display: block;
    margin-bottom: 30px;
}
.form-group input, 
.form-group textarea {
    width: 100%;
    background: transparent;
    border: none;
    border-bottom: 1px solid var(--clr-dark-muted);
    padding: 10px 0;
    font-family: var(--ff-primary);
    font-size: var(--fs-p);
    color: var(--clr-dark);
    outline: none;
}
.form-group input::placeholder {
    color: var(--clr-dark-muted);
}
.send-btn{
    text-align: center;
}
.submit-btn {
    background: none;
    border: none;
    font-family: var(--ff-secondary);
    font-size: var(--fs-h4-a);
    letter-spacing: var(--ls-letter);
    cursor: pointer;
    margin-top: 20px;
    text-align: center;
    position: relative;
}
.submit-btn::after{
    position: absolute;
    width: 100%;
    height: 1px;
    content: "";
    bottom: 0;
    left: 0;
    background-color: var(--clr-dark);
}
/* get in touch form end */

/* available to mail start */
.mail{
    text-align: center;
    p{
        font-family: var(--ff-primary);
        font-size: var(--fs-p);
        line-height: var(--ln-h4-a-p);
        color: var(--clr-dark-semi-muted);
        letter-spacing: var(--ls-letter);
        margin-bottom: 30px;
    }
    a{
        color: var(--clr-dark);
        font-family: var(--ff-secondary);
        font-weight: var(--fw-primary);
        font-size: var(--fs-h3);
        line-height: var(--ln-h3);
        text-decoration: none;
    }
}
.socials{
    text-align: center;
    margin-top: 50px;
    a{
        text-decoration: none;
        color: var(--clr-dark);
        font-family: var(--ff-primary);
        font-weight: var(--fw-primary);
        font-size: var(--fs-h4-a);
        line-height: var(--ln-h4-a-p);
        position: relative;
        margin: 0 20px;
        display: inline-block;
    }
}
.socials a::after{
    position: absolute;
        width: 100%;
        height: 1px;
        left: 0;
        bottom: 0;
        content: "";
        background-color: var(--clr-dark);
}
/* available to mail end */